lkml.org 
[lkml]   [2000]   [Nov]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: oops in 2.2.17, not in 2.2.14-5
> I get this also with 2.2.17pre10 (which was what I was running before
> encountering this) but not with the stock RH 6.2 kernel (2.2.14-5.0).
> Unless I get other suggestions I'm going to try with the latest 2.2.18pre
> and 2.2.16 tomorrow.
>

OK, I tried with 2.2.16 and 2.2.18pre21 compiled with egcs-2.91.66
(the kernels reported yesterday were compiled with 2.95.2).

2.2.16 oopsed faithfully (I could not get hold of the oops as several
scrolled by and none made it to the log). 2.2.18pre21 does not oops.
Bzip2 core dumps, but gzip makes it through. So it seems that my
problem has been solved already and proactively :)

Regards,
Rasmus
-
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to majordomo@vger.kernel.org
Please read the FAQ at http://www.tux.org/lkml/

\
 
 \ /
  Last update: 2005-03-22 12:45    [W:0.087 / U:0.688 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site